--- 
vendor: "ESRI"
id: "21"
title: "Natuurbeheerplan 2024 Zoekgebied Agrarisch - A11 Open Grasland"
properties: 
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  identificatie: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  beginTijd: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  eindTijd: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  agrarischNatuurType: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  naam: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  deelgebied: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  toegestaneBeheerFuncties: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  toegestaneBeheerTypen: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"